Better ListView Class Reference |

# ReadOnlyDictionary(TKey,TValue).Remove(TKey) Method

Remove key/value pair with the specified key from this dictionary.

public override bool ReadOnlyDictionary(
TKey key
);

#### Parameters

key
  key of the key/value pair to remove

#### Return Value

the specified key is present in the dictionary

#### Implements

IDictionary<TKey, TValue>.Remove

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | ReadOnlyDictionary<TKey, TValue>.Remove Overload List